---
search:
  tags:
    - workspaces
    - GET
seo:
  description: >-
    List onboarding checklist. Reference for the GET
    /workspaces/{organizationId}/onboarding-checklist endpoint in the Pile API.
sidebar:
  label: List onboarding checklist
  badge: GET
title: List onboarding checklist
type: openapi-operation
---
`GET /workspaces/{organizationId}/onboarding-checklist`

**Responses**

- `200` — Guided onboarding checklist state

Response example, 200:

```json
{
  "organizationId": "string",
  "hasApiKey": true,
  "hasAgentProvider": true,
  "hasFirstIssue": true,
  "mcpUrl": "string",
  "pluginManifestUrl": "string"
}
```
